Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 18:06:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi hifza here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi hifza here Bot:  Hi Hi Hifza Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6353108911 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535370491            09:48 PM, 26th Sep                     hi hifza here                    my half order has delivered while in status it says full delivered ..           09:49 PM, 26th Sep                   Sohaib                   Hi Hifza  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:49 PM, 26th Sep                     hi hifza here                    even i paid full amount           09:49 PM, 26th Sep                     hi hifza here                    may half order has arrived while in status it says delivered           09:50 PM, 26th Sep                     hi hifza here                    when asking courier guy ... he says he only have that.. which is a car seat only worth 153           09:50 PM, 26th Sep                     hi hifza here                    for which i paid him 315 as my complete order is of that amount           09:51 PM, 26th Sep                   Sohaib                   As per the information registered your order has been delivered completely could you please let us the name of the items was missing           09:51 PM, 26th Sep                     hi hifza here                    sure attaching pics           09:52 PM, 26th Sep                     hi hifza here                             09:55 PM, 26th Sep                     hi hifza here                             09:58 PM, 26th Sep                     hi hifza here                             09:58 PM, 26th Sep                     hi hifza here                    total 9 items  only 1 delivered           09:58 PM, 26th Sep                     hi hifza here                    8 missing           09:58 PM, 26th Sep                     hi hifza here                    i only got carseat           09:58 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           09:59 PM, 26th Sep                     hi hifza here                    did u got my messages ?           09:59 PM, 26th Sep                     hi hifza here                    how can i know abt  8 missing products           10:00 PM, 26th Sep                     hi hifza here                    are they coming in  other delivery           10:00 PM, 26th Sep                     hi hifza here                    ?           10:00 PM, 26th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:03 PM, 26th Sep                     hi hifza here                    ok           10:04 PM, 26th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:04 PM, 26th Sep                   Sohaib                   Is there anything else I can help you with?           10:04 PM, 26th Sep                     hi hifza here                    u have got my email right           10:04 PM, 26th Sep                     hi hifza here                    ?           10:04 PM, 26th Sep                   Sohaib                   Yes we will inform you via that email as soon as we get an update from our team           10:04 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3150167